» Ubuntu » Pakete

Error

two or more packages specified (libghc6-pretty-show-prof natty)